var MessageText={
"LT_VG_CH_SELECTOR":"Sélecteur de canal",
"LT_VG_SOURCE_SELECTOR":"Sélecteur de source",
"LT_ZP_NO_PROGRAM":"Aucun programme trouvé",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
